# 如何下載此專案？

此專案包含 submodule，故單純 clone 可能無法下載所有檔案，請依下列指令操作

```
$ git clone [url]
$ git submodule init
$ git submodule update
```

# 更新 KMPDFKIT 方法

1. 在 /app/src/main/jniLibs 裡按照 cpu platform 換上對應的 .so 檔案
2. 更換 /PDFReaderReaderModule/libs 內 aar 檔案
3. 更新 /PDFReaderReaderModule/build.gradle 內 lib 引用名稱
	```
	dependencies {
        ...
        
        api(name: 'kmpdfkit-[version]', ext: 'aar')
        
        ...
	}
	```